### Method

# Gio Volume get_name

#### Declaration

    char*
    g_volume_get_name (
      GVolume* volume
    )

#### Description

Gets the name of `volume`.

#### Return value

Type: `char*`

The name for the given `volume`. The returned string should be freed with `g_free()` when no longer needed.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.